## n900-l10n-uk 20113001

=== Makefile ===
POFILES := $(wildcard *.po)
MOFILES := $(patsubst %.po, %.mo, $(POFILES))

all: $(MOFILES)

%.mo: %.po
	msgfmt -c --statistics $< -o $@

clean:
	rm -f *.mo

.PHONY: all clean

## n900-l10n-uk 20110131

=== debian/changelog ===
n900-l10n-uk (1:20110131) fremantle; urgency=low

  * Fix version numbering
  * Convert source po files to more editable format
  * Update translations

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 31 Jan 2011 16:55:32 +0100

n900-l10n-uk (20113001) fremantle; urgency=low

  * Initial release

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 30 Jan 2011 18:44:43 +0100

=== debian/control ===
Source: n900-l10n-uk
Section: user/system
Priority: optional
Maintainer: Eugeniy Meshcheryakov <eugen@debian.org>
Standards-Version: 3.6.2
Build-Depends: debhelper7 (>= 7), gettext
Vcs-Git: git://github.com/eugmes/n900-l10n-uk.git
Vcs-Browser: https://github.com/eugmes/n900-l10n-uk
XSBC-Bugtracker: https://github.com/eugmes/n900-l10n-uk/issues
XSBC-Maemo-Display-Name: Ukrainian localization
XSBC-Maemo-Display-Name-uk_UA: Українська локалізація
 
Package: n900-l10n-uk
Architecture: all
Depends: ${misc:Depends}
Description: Ukrainian UI translation for Maemo 5
 This is an unofficial Ukrainian translation for Maemo 5 UI on N900.
XB-Description-uk_UA: Український переклад інтерфейсу для Maemo 5
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAABlSURB
 VGiB7dnRCQAgDMTQ1jUd1Tmcpw7hRzjIm6ChUBB7ZirZogf4ZQDNAFp8QNc+0Xc0fgMG0AygGUAz
 gGYAzQCaAbSeW74HSAbQDKAZQDOAZgDNAJoBtPabFWYAzQCaAbT4gAep+gs/4reJTQAAAABJRU5E
 rkJggg==

=== debian/rules ===
#!/usr/bin/make -f

PATH := /usr/bin/dh7:$(PATH)
export PATH
SBOX_REDIRECT_IGNORE = /usr/bin/perl
export SBOX_REDIRECT_IGNORE

%:
	dh $@

## n900-l10n-uk 20119999%2b0211

=== debian/changelog ===
n900-l10n-uk (1:20119999+0211) fremantle; urgency=low

  * Updated translation.
  * Try to work around broken epoch support on maemo.org.

 -- Євгеній Мещеряков <eugen@debian.org>  Fri, 11 Feb 2011 17:10:34 +0100

## n900-l10n-uk 20119999%2b1228

=== debian/changelog ===
n900-l10n-uk (1:20119999+1228) fremantle; urgency=low

  * Updated translations
  * skype translation contributed by Dmitriy Mikheenko
  * Build-depend on debhelper (>= 7) instead of debhelper7 and adjust
    rules accordingly

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 28 Dec 2011 21:12:57 +0100

## n900-l10n-uk 20119999%2b1229

=== debian/changelog ===
n900-l10n-uk (1:20119999+1229) fremantle; urgency=low

  * Update translations

 -- Євгеній Мещеряков <eugen@debian.org>  Thu, 29 Dec 2011 23:08:20 +0100

## n900-l10n-uk 20120102

=== Makefile ===
SRCFILES := $(wildcard *.m.po)
MOFILES := $(patsubst %.m.po, %.mo, $(SRCFILES))

all: $(MOFILES) gtk20.mo

gtk20.mo: simple/gtk20.po
	msgfmt -c $< -o $@

%.mo: %.f.po
	msgfmt -c $< -o $@

%.t-po: %.m.po
	scripts/demangle.pl < $< > $@

%.o-po: %.m.po
	scripts/demangle_orig.pl < $< > $@

%.f.po: %.t-po %.o-po
	msgcat --use-first $^ > $@
clean:
	rm -f *.mo *.t-po *.o-po *.f.po

check:
	for file in $(SRCFILES); do echo $$file; msgfmt -c --statistics -o /dev/null $$file; done

.PHONY: all clean check

=== debian/changelog ===
n900-l10n-uk (1:20120102) fremantle; urgency=low

  * Update translations and fix some too long strings

 -- Євгеній Мещеряков <eugen@debian.org>  Mon, 02 Jan 2012 23:09:04 +0100

## n900-l10n-uk 20120104

=== debian/changelog ===
n900-l10n-uk (1:20120104) fremantle; urgency=low

  * Updated and fixed translations

 -- Євгеній Мещеряков <eugen@debian.org>  Wed, 04 Jan 2012 23:15:38 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Eugeniy Meshcheryakov <eugen@debian.org>
 Standards-Version: 3.6.2
-Build-Depends: debhelper7 (>= 7), gettext
+Build-Depends: debhelper (>= 7), gettext
 Vcs-Git: git://github.com/eugmes/n900-l10n-uk.git
 Vcs-Browser: https://github.com/eugmes/n900-l10n-uk
 XSBC-Bugtracker: https://github.com/eugmes/n900-l10n-uk/issues

## n900-l10n-uk 20120108

=== debian/changelog ===
n900-l10n-uk (1:20120108) fremantle; urgency=low

  * Update translations

 -- Євгеній Мещеряков <eugen@debian.org>  Sun, 08 Jan 2012 22:38:28 +0100
